package com.inspect.ivs.controller;

import com.inspect.base.core.domain.Response;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping({"/StartPullStream"})
public class TestController {
    private static final Logger log = LoggerFactory.getLogger(TestController.class);

    @GetMapping
    public Response test(String StreamName, String RtspUrl) {
        log.debug("StreamName:{}", StreamName);
        log.debug("RtspUrl:{}", RtspUrl);
        return Response.ok();
    }
}
